.customSelect {
    position: relative;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    float: left;
    margin-right: 10px;
}

    .customSelect .selectedValue {
        width: 345px;
        padding: 15px 10px;
        margin-bottom: 0;
        line-height: 1.2;
        color: #68737a;
        font-size: 16px;
        text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
        cursor: pointer;
        background-color: #efefef;
        *background-color: #efefef;
        background-image: -moz-linear-gradient(top, #efefef, #efefef);
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efefef), to(#efefef));
        background-image: -webkit-linear-gradient(top, #efefef, #efefef);
        background-image: -o-linear-gradient(top, #efefef, #efefef);
        background-image: linear-gradient(to bottom, #efefef, #efefef);
        background-repeat: repeat-x;
        border: 1px solid #e1dfdf;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    .customSelect .selectList {
        z-index: 100;
        position: absolute;
        left: -999em;
        top: -999em;
        list-style: none;
        background-color: #ffffff;
        border: 1px solid #ccc;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }

    .customSelect.select-open .selectList {
        left: 0 !important;
        top: auto !important;
    }

    .customSelect.selectcountry .selectList {
        overflow: scroll;
        overflow-y: scroll;
        display: block;
        min-height: 200px;
        max-height: 225px;
        height: auto;
        margin-bottom: 10px;
        width: 350px;
    }
    .customSelect.selectinvestor .selectList {
        width: 350px;
    }
    /*.customSelect.selectcountry .selectList .jspContainer {
            overflow-y: scroll;
            overflow-x: hidden !important;
            min-height: 200px;
            max-height: 250px;
            overflow: auto;
            height: auto;
            display: block;
            margin-bottom:10px;
            width:350px;
        }*/

    .customSelect .selectList dl {
        background: #e1dfdf;
        width: auto !important;
    }

        .customSelect .selectList dl.defaultScrollbar {
            overflow-x: hidden;
            overflow-y: scroll;
        }

    .customSelect dl, .customSelect dd {
        margin: 0;
    }

    .customSelect dd {
        zoom: 1;
        cursor: pointer;
    }

    .customSelect .disabled {
        color: #999;
        cursor: default;
    }

    .customSelect .selected {
        color: #ffffff;
        text-decoration: none;
        background-color: #999;
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
    }

    .customSelect .selectList dd.hovered {
        background: #999;
        color: #fff;
    }

    .customSelect .selectList dd.disabled.hovered {
        background: none;
        color: #999;
    }

    .customSelect dt {
        font-weight: bold;
        font-style: italic;
        padding: 2px 10px 2px 6px;
    }

    .customSelect dd {
        text-align: left;
        float: left;
        width: 100%;
        padding: 7px 0 7px 12px;
        text-indent: 29px;
        font-size: 13px;
        color: #68737a;
    }

.hasJS select.custom {
    position: absolute;
    left: -999em;
}

    .hasJS select.custom.use-default {
        position: absolute;
        left: auto;
        height: auto;
        width: 100%;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        opacity: 0;
        /* prevents iOS from zooming in on field */
        font-size: 16px;
    }

.customSelect.focused .selectedValue {
    box-shadow: 0 0 2px #eee;
}

.customSelect.disabled .selectedValue {
    border: 1px solid #ccc;
    color: #ccc;
    cursor: default;
}

.customSelect .caret {
    display: inline-block;
    width: 18px;
    height: 10px;
    vertical-align: top;
    background: url(../Images/downarrow.png) no-repeat;
    /*border-top: 4px solid #000000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;*/
    content: "";
    border: none;
}

.customSelect .selectValueWrap .caret {
    position: absolute;
    top: 35%;
    right: -65%;
    cursor: pointer;
}

.customSelect .jspPane {
    overflow-x: hidden;
}

.customSelect .jspVerticalBar {
    background: none;
    width: 8px;
}

.customSelect .jspHorizontalBar {
    height: 0;
    overflow: hidden;
}

.customSelect .jspTrack {
    background: none;
    right: 5px;
    border-radius: 5px;
}

.customSelect .jspDrag {
    border-radius: 5px;
    color: #ffffff;
    opacity: .5;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    *background-color: #222222;
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


dd span, .selectedValue span {
    position: relative;
    top: -2px;
    display: block;
    height: 26px;
    width: 20px;
    float: left;
    clear: right;
    padding-right: 28px;
}

    dd span.country, .selectedValue span.country {
        background: url("../Images/country.png") no-repeat;
    }

/*dd span.germany, .selectedValue span.germany {
        background: url("../Images/country.png") no-repeat;
    }

    dd span.france, .selectedValue span.france {
        background: url("../Images/country.png") no-repeat;
    }

    dd span.italy, .selectedValue span.italy {
        background: url("../Images/country.png") no-repeat;
    }*/

.clearheight {
    padding-top: 15px;
    clear: both;
}

dd span.pi, .selectedValue span.pi {
    background: url("../Images/investor.png") no-repeat;
}

dd span.nonpi, .selectedValue span.nonpi {
    background: url("../Images/investor.png") no-repeat;
}

.clear {
    clear: both;
}

.subbtn {
    width: auto;
    float: right;
    text-align: right;
    padding: 10px 0;
    margin-top:20px;
}

    .subbtn a:nth-child(2).btn-red {
        margin-right: 0;
    }

.customSelect .valueselect {
    display: none;
}

@media only screen and (min-width : 320px) and (max-width:767px) {
    .customSelect .selectList {
        width: 95%;
    }

    .customSelect dd {
        padding: 7px 0 7px 0px;
    }
}

@media only screen and (max-width : 1024px) {

    .customSelect .selectList dd.hovered {
        background: #999;
        color: #fff;
    }

    .customSelect .selectList dd.disabled.hovered {
        background: none;
        color: #999;
    }

    .customSelect dt {
        font-weight: bold;
        font-style: italic;
        padding: 2px 10px 2px 6px;
    }

    .customSelect dd {
        text-align: left;
        float: left;
        width: 100%;
        padding: 7px 0 7px 12px;
        text-indent: 29px;
        font-size: 13px;
        color: #68737a;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : landscape) {
    .customSelect .selectList {
        width: 240px !important;
    }

    .customSelect.selectcountry .selectList {
        overflow: scroll;
        overflow-y: scroll;
        display: block;
        min-height: 100px;
        max-height: 110px;
        height: auto;
        margin-bottom: 10px;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) and (orientation : portrait) {
    .customSelect .selectList {
        width: 210px !important;
    }
    .customSelect.selectcountry .selectList {
        overflow: scroll;
        overflow-y: scroll;
        display: block;
        min-height: 200px;
        max-height: 220px;
        height: auto;
        margin-bottom: 10px;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
    .customSelect dd {
        text-align: left;
        float: left;
        width: 100%;
        padding: 7px 0 7px 2px;
        text-indent: 29px;
        font-size: 13px;
        color: #68737a;
    }
    .customSelect dt {
        font-weight: bold;
        font-style: italic;
        padding: 2px 0 2px 2px;
    }
}